# coding: utf-8

from __future__ import absolute_import
from __future__ import division
from __future__ import unicode_literals


class PuncherClientError(Exception):
    """Base class for module errors"""


class RuleAlreadyExists(PuncherClientError):
    """Raised on creating rule requetsts duplicating already existing rules"""
